@charset "euc-jp";

.topph {
	padding:0px;
	margin:0px;
	line-height:normal;
}

#topphbk {
	width:639px;
	height:64px;
	background-image: url(image/top_ph02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	}
	

#emergency{
	text-align: left;
	background-color: #ffffe5;
	padding: 5px 10px;
	margin: 10px 0;
	border: solid 1px #cccccc;
	width: 356px;
	float: left;
	}
	
#emergency p{
	margin: 4px 0;
	}
.link, .cont{
	cursor: pointer;
	}
.link:hover{
	text-decoration: underline;
	}
#detail, #newscont{
	display: none;
	}
#detail span{
	color: #FF0000;
	font-weight: bold;
	}

#infoarea {
	width:610px;
	margin:0 auto;
	padding:0px;
	clear:both;
	float:none;
}

#infoL {
	width:360px;
	float:left;
	padding:0px;
	margin:0px;
}

#infoL p {
	margin:0px;
}

#infoR {
	width: 230px;
	float:right;
	padding:0 0 0 20px;
}

#ytube{
	margin: 0 0 10px 0;
	width: 230px;
	background-color:#ffffff;
}

#ytube p{
	border: 1px solid #999999;
	padding: 3px;
	margin: 0;
	margin-top: 3px;
	font-weight: bold;
	background-color:#d8d8d8;
}


#topcontens {

}

#topcontens p {
	margin:0px;
}

.topcontall {
	clear:both;
	float:none;
}
.topcontentsL {
	width:170px;
	float:left;
}

.topcontentsR {
	width:420px;
	float:right;
	padding:0 10px 0 0;
}


.iconall {
	clear:both;
	float:none;
}
.iconL {
	width:240px;
	float:left;
	padding:2px 0 20px 0;
}

.iconR {
	width:340;
	float:left;
	padding:0 0 20px 0;
}

